
[MAIN]
AppName=Free WebM to MP3 Converter
AppVer=1.4
DisplayName=MP3\t\t\t\t\t\t\t\t\t\tNormal quality\n128 kbit/s ABR\t\t\t\t\t\t44100 Hz / Stereo
BgColor=#B5DAAD
FontColor=#000
SortIndex=4.2
Type=jp

[AUDIO]
OutputFormat=MP3
AudioBitrate=128
AudioBitrateMode=1
LamePreset=3
AudioSampling=44100
AudioChannels=2
Volume=100

[ADDITIONAL]
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

